Bug 674675 - (space14) Spacewalk 1.4 tracking bug
Spacewalk 1.4 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
1.3
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: Tracking
Depends On: 476661 489548 496823 rhnmd 590608 608790 624748 654581 657288 662593 662608 665021 665321 671466 674510 674528 675359 675505 675507 675780 675912 675922 676645 678863 679109 680375 682258 682820 683546 684103 688132 688256 688290 690135 693994 695236 696618
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-02 16:33 EST by Tomas Lestach
Modified: 2012-03-06 04:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 05:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Lestach 2011-02-02 16:33:12 EST
Tracking bug for Spacewalk 1.4.
Comment 1 Miroslav Suchý 2011-04-26 05:14:59 EDT
Spacewalk 1.4 is released.

Note You need to log in before you can comment on or make changes to this bug.